kind: PersistentVolumeClaim
apiVersion: v1
metadata:
  name: pvc-mdm
  namespace: mdm-9-22
  labels:
    name: pvc-mdm
    namespace: mdm-9-22
  annotations:
    kubesphere.io/creator: admin
    pv.kubernetes.io/bind-completed: 'yes'
    pv.kubernetes.io/bound-by-controller: 'yes'
    volume.beta.kubernetes.io/storage-provisioner: nfs-promethe-store
  finalizers:
    - kubernetes.io/pvc-protection
spec:
  accessModes:
    - ReadWriteMany
  resources:
    requests:
      storage: 4Gi
  volumeName: pvc-149e8c4e-a94d-4d8b-9ec3-6b079bde5b07
  storageClassName: promethe-store
  volumeMode: Filesystem
